/* responsive css for mobileFirst */
#unterschiedKanalRohrreinigung .row.onlyLg, #ablaufKanalreinigung .row.onlyLg, .tvDiagnoseIntro .row.onlyLg, #tVInspektionWaehrendReinigung .row.onlyLg, #dichtheitspruefung .row.onlyLg, #regelungen .row.onlyLg, .sanierungIntro .row.onlyLg, #wasMachtSieErforderlich .row.onlyLg, #wieLangeHaltenRohrleitungen .row.onlyLg, #kostenRohrsanierung .row.onlyLg, #wassermanagement .row.onlyLg, #reinigungsintervall .row.onlyLg, #wasLaesstSichAufdecken .row.onlyLg, #reinigungsintervall .row.onlyLg, #kanalreinigungKanalsanierung .row.onlyLg, #certification .row.onlyLg {display: none;}

@media (min-width: 768px) {
    header h1 {font-size: calc(1.375rem + 4vw);}
    header h2 {font-size: calc(1.325rem + 2vw);}
    header .c2a{max-width: 400px;font-size: calc(1.325rem + 1vw);margin-left: auto;margin-right: auto;}
    header .input-group{max-width: 400px;margin-left: auto;margin-right: auto;}
    nav #navbarMenu{width: 60vw;}
    #introduction .row .col-md-6.order-md-1{display: flex;align-items: center;}
    div.content section p{font-size: calc(1rem + .1vw);}
    #reviews .carousel{max-width: 60%;margin-left: auto;margin-right: auto;}
    #reviews p.reviewText{font-size: calc(1rem + .1vw);}
    #services .accordion-body .col-md-5{display: flex;align-items: center;}
    footer img{max-width: 123px;}
    footer .copyrightPowered{font-size: 0.9rem;}
}
@media (min-width: 992px) {
    .container-fluid, .container{max-width: 960px!important;}
    #introduction .row .col-md-6.order-md-1{display: flex;align-items: center;}
    /* #services img.serviceImage{padding-left: 73px;} */
    #contact form#contact-form{font-size: 1.1rem;max-width: 750px;margin-left: auto;margin-right: auto;}
    #openStreetMap #map{max-width: 750px;margin-left: auto;margin-right: auto;margin-top:50px;}
    #video .col-lg-7{display: flex;align-items: center;}
    .introAbflussreinigung .col-lg-6.dFlexCenter{display: flex;align-items: center;}
    #unterschiedKanalRohrreinigung .row.onlyLg, #ablaufKanalreinigung .row.onlyLg, .tvDiagnoseIntro .row.onlyLg, #tVInspektionWaehrendReinigung .row.onlyLg, #dichtheitspruefung .row.onlyLg, #regelungen .row.onlyLg, .sanierungIntro .row.onlyLg, #wasMachtSieErforderlich .row.onlyLg, #wieLangeHaltenRohrleitungen .row.onlyLg, #kostenRohrsanierung .row.onlyLg, #wassermanagement .row.onlyLg, #reinigungsintervall .row.onlyLg, #wasLaesstSichAufdecken .row.onlyLg, #reinigungsintervall .row.onlyLg, #kanalreinigungKanalsanierung .row.onlyLg, #certification .row.onlyLg {display: flex;}
    /* .sanierungIntro .row.onlyLg .contentImage img {max-height: 300px;width:auto;} */
    .dichtheitspruefungIntro .row .col-lg-4 {display: flex;align-items: center;}
    #kostenRohrsanierung .row.onlyLg .col-4 {display: flex;align-items: center;}
    .float-lg-right {float:right!important;}
    #iconServices .justifyContent{justify-content: center!important;}
    #iconServices .iconWrapperMiddle{padding: 0 173px 0 173px;}
}
@media (min-width: 1200px) {
    .container-fluid, .container{max-width: 1140px!important;}
    header h1{font-size: calc(1.375rem + 2vw);}
    header h2 {font-size: calc(1.325rem + 1vw);}
    header .c2a{font-size: calc(1.325rem + 0.5vw);}
    nav #navbarMenu{width: 33vw;}
    #video .col-lg-5{padding-right: 73px;}
}


@media (max-width: 768px) {
    section#certification .contentImage img{max-width:65%;}
}
